Lines Matching refs:CC

527 ac_compile='${CC-cc} -c $CFLAGS $CPPFLAGS conftest.$ac_ext 1>&5'
528 ac_link='${CC-cc} -o conftest${ac_exeext} $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS 1>&5'
1584 # other problems. Defining CC to gcc is a questionable way to say "don't use
1586 # or whatever), but I'm not sure leaving CC as cc is any better...
1587 #CC=cc -A ansi -A runtype,any -A systype,any -U__STDC__ -DNO_STDARG
1726 # of CC from the fragment.
1728 if test -z "${CC}" && test "${build}" = "${host}" ; then
1740 CC=$tentative_cc
1748 CC=${CC-${host_alias}-gcc}
1769 CC_FOR_BUILD="\$(CC)"
1781 if test -n "$CC"; then
1782 ac_cv_prog_CC="$CC" # Let the user override the test.
1796 CC="$ac_cv_prog_CC"
1797 if test -n "$CC"; then
1798 echo "$ac_t""$CC" 1>&6
1803 if test -z "$CC"; then
1811 if test -n "$CC"; then
1812 ac_cv_prog_CC="$CC" # Let the user override the test.
1836 # first if we set CC to just the basename; use the full file name.
1845 CC="$ac_cv_prog_CC"
1846 if test -n "$CC"; then
1847 echo "$ac_t""$CC" 1>&6
1852 if test -z "$CC"; then
1862 if test -n "$CC"; then
1863 ac_cv_prog_CC="$CC" # Let the user override the test.
1877 CC="$ac_cv_prog_CC"
1878 if test -n "$CC"; then
1879 echo "$ac_t""$CC" 1>&6
1886 test -z "$CC" && { echo "configure: error: no acceptable cc found in \$PATH" 1>&2; exit 1; }
1889 echo $ac_n "checking whether the C compiler ($CC $CFLAGS $LDFLAGS) works""... $ac_c" 1>&6
1890 echo "configure:1891: checking whether the C compiler ($CC $CFLAGS $LDFLAGS) works" >&5
1895 ac_compile='${CC-cc} -c $CFLAGS $CPPFLAGS conftest.$ac_ext 1>&5'
1896 ac_link='${CC-cc} -o conftest${ac_exeext} $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS 1>&5'
1923 ac_compile='${CC-cc} -c $CFLAGS $CPPFLAGS conftest.$ac_ext 1>&5'
1924 ac_link='${CC-cc} -o conftest${ac_exeext} $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS 1>&5'
1931 echo $ac_n "checking whether the C compiler ($CC $CFLAGS $LDFLAGS) is a cross-compiler""... $ac_c" 1>&6
1932 echo "configure:1933: checking whether the C compiler ($CC $CFLAGS $LDFLAGS) is a cross-compiler" >&5
1946 if { ac_try='${CC-cc} -E conftest.c'; { (eval echo configure:1947: \"$ac_try\") 1>&5; (eval $ac_try) 2>&5; }; } | egrep yes >/dev/null 2>&1; then
1964 echo $ac_n "checking whether ${CC-cc} accepts -g""... $ac_c" 1>&6
1965 echo "configure:1966: checking whether ${CC-cc} accepts -g" >&5
1970 if test -z "`${CC-cc} -g -c conftest.c 2>&1`"; then
2004 gcc_prog_ld=`$CC -print-prog-name=ld 2>&1 | tr -d '\015'` ;;
2006 gcc_prog_ld=`$CC -print-prog-name=ld 2>&1` ;;
2113 errors=`(${CC} -c conftest.adb) 2>&1 || echo failure`
2969 # can be created. At this point the main configure script has set CC.
2972 ${CC} -o conftest ${CFLAGS} ${CPPFLAGS} ${LDFLAGS} conftest.c
2980 echo 1>&2 "*** The command '${CC} -o conftest ${CFLAGS} ${CPPFLAGS} ${LDFLAGS} conftest.c' failed."
2981 echo 1>&2 "*** You must set the environment variable CC to a working compiler."
2991 CCBASE="`echo ${CC-cc} | sed 's/ .*$//'`"
3004 echo "/usr/ucb/cc. You should change your PATH or CC "
3010 echo "PATH or CC variable and rerun configure."
3423 CC_FOR_TARGET='$(CC)'
5042 s%@CC@%$CC%g